<?xml version="1.0" encoding="utf-8"?>
<!--
This file is part of Todo.txt Touch, an Android app for managing your todo.txt file (http://todotxt.com).

Copyright (c) 2009-2012 Todo.txt contributors (http://todotxt.com)
Copyright (c) 2015 Vojtech Kral

LICENSE:

Todo.txt Touch is free software: you can redistribute it and/or modify it under the terms of the GNU General Public
License as published by the Free Software Foundation, either version 2 of the License, or (at your option) any
later version.

Todo.txt Touch is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied
warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
details.

You should have received a copy of the GNU General Public License along with Todo.txt Touch. If not, see
<http://www.gnu.org/licenses/>.

@author Todo.txt contributors <todotxt@yahoogroups.com>
@license http://www.gnu.org/licenses/gpl.html
@copyright 2009-2012 Todo.txt contributors (http://todotxt.com)
@copyright 2013 Mark Janssen
@copyright 2015 Vojtech Kral
-->
<!--suppress ALL -->
<resources>
    <string name="invalid_context">Ungültiger Listenname</string>
    <string name="invalid_project">Ungültiger Kategoriename</string>
    <string name="app_label">Simpletask</string>
    <string name="added_task">Aufgabe hinzugefügt</string>
    <string name="add_task_failed">Aufgabe kann nicht hinzugfügt werden</string>
    <string name="save_task">Aufgabe speichern</string>
    <string name="update_task_failed">Aufgabe konnte nicht aktualisiert werden</string>
    <string name="sort">Sortieren</string>
    <string name="script">Script</string>
    <string name="filter">Filter</string>
    <string name="main_no_items">Keine Aufgaben vorhanden.</string>
    <string name="set_preferences">Einstellungen</string>
    <string name="preferences">Einstellungen</string>
    <string name="archive">Archivieren</string>
    <string name="help">Hilfe</string>

    <string name="history">Verlauf</string>
    <string name="log">Log</string>
    <string name="next">Nächstes</string>
    <string name="prev">Vorheriges</string>
    <string name="open_file">Todo-Datei öffnen</string>

    <string name="sync">Aktualisieren</string>
    <string name="changelist">Liste auswählen</string>
    <string name="search">Suchen</string>
    <string name="add">Hinzufügen</string>
    <string name="task">Aufgabe</string>
    <string name="addtask">Aufgabe(n) hinzufügen</string>
    <string name="updatetask">Aufgabe(n) ändern</string>
    <string name="viewtask">Aufgabe zeigen</string>
    <string name="cleartask">Aufgabe löschen</string>
    <string name="done">Fertig</string>
    <string name="select_all">Alle markieren</string>
    <string name="priority">Priorisieren</string>
    <string name="select_priority">Priorität auswählen</string>
    <string name="add_list_or_tag">Listen und Kategorien hinzufügen</string>
    <string name="update_lists">Listen modifizieren</string>
    <string name="update_tags">Tags modifizieren</string>
    <string name="remove_list_or_tag">Listen und Kategorien entfernen</string>
    <string name="update">Aktualisieren</string>
    <string name="delete">Löschen</string>
    <string name="defer_due">Fälligkeitsdatum setzen</string>
    <string name="defer_threshold">Anfangsdatum setzen</string>
    <string name="insert_due">Fälligkeitsdatum einfügen</string>
    <string name="insert_threshold">Anfangsdatum einfügen</string>
    <string name="share">Teilen</string>
    <string name="unComplete">Fertigstellen rückgängig machen</string>
    <string name="ok">OK</string>
    <string name="cancel">Abbrechen</string>
    <string name="clear_filter">Filter löschen</string>

    <string name="tasktexthint">\@Besprechung +Paris Problem mit +Hector @Kneipe\n+Hector maßregeln, dass er nicht so ein Spielverderber sein soll @Kneipe</string>

    <string name="filter_name_empty">Kein Name angegeben, es wird kein Filter hinzugefügt</string>
    <string name="widget_name_empty">Kein Widgetname angegeben, es wird kein Widget hinzugefügt</string>
    <string name="add_task_help">Hinzufügen oder Aktualisieren einer Aufgabe in der Aufgabenliste. Um schnelles Hinzufügen zu ermöglichen, 
        entspricht jede Zeile einer separaten Aufgabe.\n
        <b>Priorität</b>\n
        Beginne die Zeile mit (.), wie (A)\n
        <b>Kategorien</b>
        Beginne mit einem + Zeichen, wie +Küche\n
        <b>Listen</b>
        Beginne mit einem @ Zeichen, wie @zuhause\n
        Eine Aufgabe kann eine beliebige Anzahl Kategorien beinhalten und zu beliebig vielen Listen gehören.
    </string>

    <!-- preferences -->
    <string name="ARCHIVE_settings_header">Archivierung</string>
   <string name="ARCHIVE_settings_summary">Einstellungen für die Archivierung erledigter Aufgaben in done.txt</string>
    <string name="auto_archive_pref_title">Autoarchivierung</string>
    <string name="auto_archive_pref_summary">Automatisches Archivieren von Aufgaben in done.txt nach Erledigung.</string>
    <string name="archive_now_pref_title">Jetzt archivieren</string>
    <string name="archive_now_pref_summary">Verschiebe erledigte Aufgaben von todo.txt nach done.txt.</string>
    <string name="dropbox_logout_pref_title">Ausloggen</string>
    <string name="dropbox_logout_pref_summary">Aus Dropbox ausloggen.</string>
    <string name="TODOTXTPATH_title">Datei Speicherort</string>
    <string name="TODOTXTPATH_summary">Der Dropbox Ordner in dem todo.txt gespeichert ist.</string>
    <string name="TODOTXTPATH_defaultPath">/todo</string>
    <string name="DROPBOX_settings_header">Dropbox</string>
    <string name="DROPBOX_settings_summary">Einstellungen für Dropbox Synchronisation</string>

    <string name="todotxt_ui_settings_header">Benutzer Schnittstelle</string>
    <string name="todotxt_behavior_settings_header">Verhalten</string>
    <string name="todotxt_settings_summary">Einstellungen für die gesamte Anwendung</string>
    <string name="sort_complete_last_pref_title">Zeige erledigte zuletzt</string>
    <string name="sort_complete_last_pref_summary">Zeige erledigte Aufgaben immer am Ende der Liste
    </string>
    <string name="keep_prio_header">Priorität in abgeschlossenen Aufgaben</string>
    <string name="keep_prio_summary">
    Behalten Prioritäten in abgeschlossenen Aufgaben. Deaktiviere dies um die todo.txt App Verhalten wiederherzustellen.</string>
    <string name="prepend_date_pref_title">Zeitstempel für neue Aufgaben</string>
    <string name="prepend_date_pref_summary">Automatisches Hinzufügen des Erstellungsdatums einer neuen Aufgabe.</string>
    <string name="line_breaks_pref_title">Windows Zeilenumbrüche</string>
    <string name="line_breaks_pref_summary">Windows-freundliche Umbrüche in Textdateien verwenden.</string>
    <string name="recur_from_original_date_pref_title">Wiederholung der Aufgabe unter Beibehaltung der Daten</string>
    <string name="recur_from_original_date_pref_summary">Setze das Datum von wiederholten Aufgabe relativ zum Ursprungsdatum.
        Deaktivieren um das neue Datum relativ zu heute zu setzen.</string>
    <string name="swipe_complete_pref_title">Wischen zum Fertigstellen</string>
    <string name="swipe_complete_pref_summary">Wische über eine Aufgabe zum Fertigstellen.</string>
    <string name="manual_sync_pref_title">Manuelle Synchronisation.</string>
    <string name="manual_sync_pref_summary">Nicht jede Änderung automatisch zu Dropbox hochladen.</string>
    <string name="resume_sync_pref_title">Sync wiederaufnehmen</string>
    <string name="resume_sync_pref_summary">Sync mit Dropbox wenn die App geöffnet wird.</string>
    <string name="font_size_delta_pref_title">Schriftgröße ändern</string>
    <string name="font_size_delta_pref_summary">Schriftgröße ändern. Verwende negative Einheiten um die Fontgröße zu verringern</string>
    <string name="theme_pref_title">Anwendungs-Theme</string>
    <string name="theme_pref_summary">Anwendungs-Theme ändern</string>

    <string name="share_task_show_edit_pref_title">Geteilte Aufgabe editieren</string>
    <string name="share_task_show_edit_summary">Das Editieren einer geteilten Aufgabe vor dem Speichern erlauben.
        Deaktiere dies für die Speicherung einer geteilten Aufgabe ohne Veränderung.</string>

    <string name="capitalize_tasks_pref_title">Beginne neue Aufgaben mit Großbuchstaben</string>
    <string name="back_saves_pref_title">Zurück Schaltfläche</string>
    <string name="back_saves_summary">Beim Betätigen von Zurück, speichere die eingebenen todos oder wende den Filter an.</string>

    <string name="show_txt_only_pref_title">Zeige nur .txt-Dateien</string>
    <string name="show_txt_only_summary">Zeige nur .txt-Dateien im Dateiauswahldialog.</string>

    <string name="share_task_append_text_title">Hintergrund-tag</string>
    <string name="share_task_append_text_summary">Füge zu Auggaben, welche im Hintergrund hinzugefügt werden, einen konfigurierbares tag hinzu.</string>
    

    <string name="calendar_sync_screen_title">Erinnerungen in Kalender</string>
    <string name="calendar_sync_screen_summary">Kalendereintäge für Fälligkeits- und/oder Anfangsdaten automatisch generieren.</string>
    <string name="calendar_sync_dues_title">Fälligkeitsdaten</string>
    <string name="calendar_sync_thresholds_title">Anfangsdaten</string>
    <string name="calendar_reminder_days_title">Vorlaufzeit</string>
    <string name="calendar_reminder_days_summary">Wie viele Tage vor dem Fälligkeits- bzw. Anfangsdatum  soll die Erinnerung eingetragen werden?</string>
    <string name="calendar_reminder_time_title">Zeitpunkt der Erinnerungen</string>
    <string name="calendar_reminder_time_summary">Zu welcher Tageszeit sollen die Kalendererinnerungen jeweils eingetragen werden?</string>

    <string name="drawer_fixed_landscape_title">Öffne im Querformat</string>
    <string name="drawer_fixed_landscape_summary">Immer im Querformat öffnen.</string>


    <string name="widget_theme_pref_title">Widget Theme</string>
    <string name="widget_theme_pref_summary">Ändere das Widget Theme</string>

    <string name="widget_header_transparency_title">Widget Kopfleiste Transparenz</string>
    <string name="widget_background_transparency_title">Widget Hintergrundtransparenz</string>

    <string name="widget_extended_pref_title">Erweitertes Widget</string>
    <string name="widget_extended_pref_summary">Zeige Aufgaben im Widget mit Trennlinien.</string>

    <string name="task_text_ellipsizing_pref_title">Aufgabentext kürzen</string>
    <string name="task_text_ellipsizing_pref_summary">Aufgabentext im Hauptfenster kürzen, wenn er mehr als zwei Zeilen einnimmt.</string>
    
    <string name="color_due_pref_title">Farbe der Fälligkeitsdaten</string>
    <string name="color_due_pref_summary">Farbe der Fälligkeitsdaten anpassen (heute, zukünftig oder überfällig).</string>

    <string name="show_hidden_title">Zeige versteckte Aufgaben</string>
    <string name="show_hidden_summary">Zeige versteckte (h:1) Aufgaben um sie zu editieren. Nach dem Editieren deaktiviere diese Einstellung wieder.</string>

    <string name="show_empty_lists_title">Zeige leere Kopfzeile</string>
    <string name="show_empty_lists_summary">Zeige die Kopfzeile auch wenn alle Aufgaben unter dieser Kopfzeile versteckt sind.</string>

    <string name="split_actionbar_pref_title">Verwende geteilte Aktionsleiste</string>
    <string name="split_actionbar_pref_summary">Verwende eine geteile Aktionsleiste damit die Schaltflächen am unteren Ende des Bildschirms sind.
        Für mehr Bilschirmfläche deaktiviere diese Option.</string>

    <string name="show_edittext_hints_title">Zeige Hinweise</string>
    <string name="show_edittext_hints_summary">Zeige Hinweise zum Editieren der Textboxen. Wenn dies irritiert deaktiviere die Einstellung wieder.</string>

    <string name="show_complete_checkbox_title">Zeige \"Fertig\"-Auswahlfeld</string>
    <string name="show_complete_checkbox_summary">Zeige ein Fertigstellungs-Auswahlfeld vor den Aufgaben.</string>

    <string name="show_confirmation_dialogs_title">Zeige Bestätigungsdialoge</string>
    <string name="show_confirmation_dialogs_summary">Zeige einen Bestätigungsdialog vor dem Ausführen unzulässiger Operationen oder Operationen, die zu Datenverlust führen können.
        Deaktiviere diese Einstellung, wenn sie stört - Du wurdest gewarnt!</string>

    <string name="show_calendarview_title">Kalender für Eingabe</string>

    <string name="sort_case_sensitive_title">Sortiereinstellungen</string>
    <string name="sort_case_sensitive_summary">Groß- und Kleinschreibung beachten beim Sortieren von Listen, Kategorien und Filtern.</string>

    <string name="show_todo_path_title">Zeige Pfadnamen</string>
    <string name="show_todo_path_summary">Zeigt den Pfadnamen zur todo.txt-Datei. Verzeichnisnamen werden abgekürzt. /todo/home/todo.txt wird beispielweise gekürzt zu /t/h/todo.txt.</string>

<string name="show_fast_scroll_title">Schnelles Scrollen</string>
    <string name="show_fast_scroll_summary">Bei längerer Aufgabenliste zügiger scrollen.</string>

 <string name="todotxt_terms_title">todo.txt Begrifflichkeiten</string>
    <string name="todotxt_terms_summary">Verwende die Begriffe \"context\" und \"project\" an Stelle von \"tag\" und \"list\" um Konformität zu den todo.txt-Begrifflichkeiten herzustellen.</string>

    <string name="about_settings_header">Über</string>
    <string name="about_settings_summary">Anwendungsinformationen</string>
    <string name="visit_website_title">Hilfe (englisch)</string>
    <string name="visit_website_summary">Besuche die Simpletask Website</string>
    <string name="visit_website_data">http://mpcjanssen.nl/pages/simpletask.html</string>

    <string name="visit_tracker_title">Frage nach Funktionen oder berichte einen Bug</string>
    <string name="visit_tracker_summary">Frage nach neuen Funktionen oder Verbesserungen oder berichte von einem Problem.</string>
    <string name="visit_tracker_data">http://mpcjanssen.nl/redmine/projects/simpletask-android/issues/</string>

    <!-- sync dialog -->
    <string name="sync_dialog_title">Manueller Sync</string>
    <string name="sync_dialog_msg">Willst Du die todo.txt Datei hoch- oder runterladen?</string>
    <string name="sync_dialog_upload">Hochladen zu Dropbox</string>
    <string name="sync_dialog_download">Runterladen zum Gerät</string>
    <string name="sync_upload_message">Lade todo.txt hoch…</string>
    <string name="sync_download_message">Lade todo.txt herunter…</string>
    <!-- sync conflict dialog -->
    <string name="sync_conflict_dialog_title">Datei Konflikt</string>
    <string name="sync_conflict_dialog_msg">Ups! Es gibt eine neuere Version der todo.txt Datei in Dropbox.\nSollen die 
            lokalen Änderungen hoch, oder die Dropbox-Version heruntergeladen werden?
    </string>
    <!-- login -->
    <string name="first_title_word">Simpletask</string>
    <string name="login_screen_button">In Dropbox einloggen</string>
    <string name="login_cloudless">Wenn du keinen Dropbox Account hast oder keinen benutzen möchtest um die todo-Liste zu speichern,
        kannst Du  Simpletask Cloudless aus dem Play Store herunterladen.
        \nhttp://goo.gl/X1C55P
    </string>
    <!-- delete -->
    <string name="delete_task_title">Aufgabe(n) löschen</string>
    <string name="archive_task_title">Aufgabe(n) archivieren</string>
    <string name="delete_task_message">Dies kann nicht rückgängig gemacht werden. Bist du sicher?</string>
    <string name="logout_message">Bitte stelle sicher dass alle Änderungen mit Dropbox synchronisiert sind bzw. ob Du die komplette Aufgabenliste geteilt hast, falls Du nicht mit Dropbox verbunden bist.\n
        Alle nicht synchronisierten Änderungen sind nach dem Logout verloren.</string>
     <string name="dropbox_open">Bitte stelle sicher dass alle Änderungen mit Dropbox synchronisiert sind bzw. ob Du die komplette Aufgabenliste geteilt hast, falls Du nicht mit Dropbox verbunden bist.\n
        Alle nicht synchronisierten Änderungen sind nach dem Öffnen einer anderen Datei verloren.</string>
    <string name="delete_task_confirm">Löschen</string>
    <!-- search -->

    <string name="clone_tags">Vorausfüllen</string>
    <string name="word_wrap">Zeilenumbruch</string>
    <string name="search_hint">Durchsuche todo.txt</string>
    <!-- sort -->
    <string name="sort_help">Ziehen und Ablegen um die Reihenfolge zu ändern, Einträge antippen um die Sortierrichtung zu ändern.</string>
    <string name="alphabetical">Alphabetisch</string>
    <string name="by_prio">Nach Priorität</string>
    <string name="by_project">Nach Kategorie</string>
    <string name="by_context">Nach Liste</string>
    <string name="file_order">Wie in der Datei (unsortiert)</string>
    <string name="completed">Erledigt</string>
    <string name="by_creation_date">Nach Erstellungsdatum</string>
    <string name="in_future">Anfangsdatum in der Zukunft</string>
    <string name="by_due_date">Nach Fälligkeitsdatum</string>
    <string name="by_threshold_date">Nach Anfangsdatum</string>

    <!-- filter -->
    <string name="filter_select_all">Alles auswählen</string>
    <string name="filter_clear_all">Filter löschen</string>
    <string name="filter_invert">Filter umkehren</string>
    <string name="add_filter_shortcut">Homescreen-Verknüpfung</string>
    <string name="rename_filter">Umbenennen</string>
    <string name="rename_filter_message">Neuen Namen für den Filter eingeben:</string>
    <string name="update_filter">Aktualisieren</string>
    <string name="create_widget">Widget erstellen</string>
    <string name="filter_show_completed">Zeige erledigte Aufgaben</string>
    <string name="filter_show_future">Zeige Aufgaben mit Anfangsdatum in der Zukunft</string>
    <string name="filter_show_lists">Zeige Listen der Aufgaben</string>
    <string name="filter_show_tags">Zeige Kategorien der Aufgaben</string>

    <string name="filter_show_completed_short">Erledigt</string>
    <string name="filter_show_future_short">Zukünftig</string>
    <string name="filter_show_prompt">Zeige</string>
    <string name="filter_saved_prompt">Gespeicherte Filter</string>


    <!-- task parts -->
    <string name="task_select_parts">Teilaufgaben auswählen</string>
    <string name="task_show_all">Alle</string>

    <!-- title bar changes -->
    <string name="title_filter_applied">Gefiltert nach:</string>
    <string name="add_task_help_btn">Hilfe</string>
    <string name="priority_prompt">Priorität</string>
    <string name="priority_short_prompt">Prio</string>
    <string name="project_prompt">Kategorie</string>
    <string name="context_prompt">Liste</string>

    <string name="priority_format">(prio)</string>

    <string name="separator">Trennzeichen</string>

    <!-- launcher shortcut -->
    <string name="shortcut_addtask_name">Aufgabe hinzufügen</string>
    <!-- share -->
    <string name="share_addtask_name">Zu Simpletask hinzufügen</string>

    <!-- Relative Dates -->
    <string name="dates_days_ago">vor %d Tagen</string>
    <string name="dates_one_day_ago">vor 1 Tag</string>
    <string name="dates_years_ago">vor %d Jahren</string>
    <string name="dates_one_year_ago">vor 1 Jahr</string>
    <string name="dates_months_ago">vor %d Monaten</string>
    <string name="dates_one_month_ago">vor 1 Monat</string>
    <string name="dates_weeks_ago">vor %d Wochen</string>
    <string name="dates_one_week_ago">vor 1 Woche</string>


    <string name="dates_one_week">1 Woche</string>
    <string name="dates_two_weeks">2 Wochen</string>
    <string name="dates_one_month">1 Monat</string>

    <string name="dates_today">Heute</string>
    <string name="date_pick">Datum auswählen</string>
    <string name="dates_tomorrow">Morgen</string>


    <string name="title_activity_filter">Filter</string>
    <string name="selected">ausgewählt</string>
    <string name="no_context">Eingang</string>
    <string name="no_project">Keine Kategorie</string>
    <string name="no_creation_date">Kein Erstellungstatum</string>
    <string name="no_threshold_date">Kein Zeitlimit</string>
    <string name="no_header">Kein</string>
    <string name="no_prio">-</string>
    <string name="add_to_calendar">Erinnerung hinzufügen</string>
    <string name="calendar_title">Simpletask Erinnerung</string>
    <string name="share_title">Simpletask Aufgabe</string>
    <string name="version_copied">Versionsinformationen in die Zwischenablage kopiert</string>

    <string name="task_added">Aufgabe zu Simpletask hinzugefügt</string>
    <string name="default_sort">Standardsortierung</string>
    <string name="pull_to_refresh_refreshing_label">Synchronisiere mit Dropbox…</string>
    <string name="no_filter">Kein Filter</string>
    <string name="dropbox">Dropbox</string>


    <string name="save_filter">Aktuellen Filter speichern</string>
    <string name="save_filter_message">Gib den Namen für den aktuellen Filter ein, damit er unter den gespeicherten Filtern angezeigt wird</string>

    <string name="donate_title">Spenden</string>
    <string name="donate_summary">Spende wenn Dir Simpletask gefällt. Hinweis: Spenden ist freiwillig, Simpletask wird immer kostenlos verfügbar sein. </string>
    <string name="visit_donate_data">https://bitly.com/VYR7Fq</string>
    <string name="sort_reverse">Umgekehrte Sortierung</string>

    <!-- Calendar sync -->
    <string name="calendar_disp_name">Simpletask Erinnerungen</string>
    <string name="calendar_sync_desc_due">Erinnerung an das Fälligkeitsdatum, automatisch erstellt von Simpletask</string>
    <string name="calendar_sync_desc_thre">Erinnerung an der Anfangsdatum, automatisch erstellt von Simpletask</string>
    <string name="calendar_exists_warning">Warnung: ein Kalender identischen Namens existiert bereits. Überschreibe...</string>
    <string name="calendar_write_error">Fehler: Kann Kalender nicht schrieben</string>

 <string name="click_to_copy">Tippen, um in die Zwischenablage zu kopieren.</string>
    <string name="action_settings">Einstellungen</string>
    <string name="append_tasks_at_end_summary">Neue Aufgaben am Ende der todo.txt einfügen. Wenn diese Option deaktiviert ist, werden neue Aufgaben am Anfang der Datei eingefügt.</string>
    <string name="append_tasks_at_end_title">Neue Aufgaben anhängen</string>
    <string name="by_project_todotxt">Nach Projekten</string>
    <string name="by_context_todotxt">Nach Kontext</string>
    <string name="context_prompt_todotxt">Kontext</string>
    <string name="date">Datum</string>
    <string name="filter_show_create_date">Zeige Alter einer Aufgabe</string>
    <string name="input_new">Neue Eingabe</string>
    <string name="login_folder_screen_button">Bei Dropbox einloggen.\n(Zugang zum App-Verzeichnis)</string>
    <string name="name">Name</string>
    <string name="project_prompt_todotxt">Projekt</string>
    <string name="share_database">Datenbank durchsuchen</string>
    <string name="share_history">Anzeigen und weitergeben der internen Datenbank zur Wiedererstellung.</string>
    <string name="share_history_title">Todo-Verlauf</string>
    <string name="task_action">Aktion</string>
    <string name="write_failed">Fehler beim Schreiben der Datei! Ihre Änderungen wurden NICHT gespeichert!</string>
    <string name="by_completion_date">Nach Fertigstellungsdatum</string>
    <string name="clear_database">Datenbank leeren</string>
    <string name="donated_summary">Vielen Dank für Ihre Spende.</string>
    <string name="none">kein</string>
    <string name="taskview_extended_pref_summary">Aufgaben im Hauptfenster mit separater Zeile für Datum zeigen.</string>
    <string name="taskview_extended_pref_title">Datumszeile im Hauptfenster</string>
    <string name="use_create_backup_summary">Beim Sortieren Erstellungsdatum der Aufgabe verwenden, wenn kein Fälligkeitsdatum angegeben.</string>
    <string name="use_create_backup_title">Erstellungsdatum als Fälligkeit</string>
</resources>
